:root {
  --page-title-bg: theme('colors.black');
  --page-title-text: theme('colors.white');
  --card-bg: theme('colors.gray.100');
  --card-text: theme('colors.black');
}

.theme-orange {
  /* page-title */
  --page-title-bg: theme('colors.orange.700');
  --page-title-text: theme('colors.white');
  /* cards */
  --card-bg: theme('colors.orange.100');
  --card-text: theme('colors.black');
}

.theme-blue {
  /* page-title */
  --page-title-bg: theme('colors.blue.700');
  --page-title-text: theme('colors.white');
  /* cards */
  --card-bg: theme('colors.blue.100');
  --card-text: theme('colors.black');
}

.theme-green {
  /* page-title */
  --page-title-bg: theme('colors.green.700');
  --page-title-text: theme('colors.white');
  /* cards */
  --card-bg: theme('colors.green.100');
  --card-text: theme('colors.black');
}

.theme-red {
  /* page-title */
  --page-title-bg: theme('colors.red.700');
  --page-title-text: theme('colors.white');
  /* cards */
  --card-bg: theme('colors.red.100');
  --card-text: theme('colors.black');
}

